All Projects

ID  desc Project Task Type Category Severity Summary
 71615  Arch Linux Bug Report Packages: Extra High  [poppler][poppler-qt6] poppler-qt6.pc exist in both pac ...
 70909  Arch Linux Bug Report Packages: Extra Medium  [poppler] [evince] Evince crashes viewing PDF 
 69306  Arch Linux Bug Report Packages: Extra Medium  [geeqie] missing dependency poppler-glib 
 68899  Arch Linux Bug Report Packages: Extra Medium  [poppler] poppler-data shouldn't be optional (or maybe  ...
 66525  Arch Linux Bug Report Packages: Extra Low  [texlive-bin]: needs poppler 0.87 and icu 65 
 66510  Arch Linux Bug Report Packages: Extra Low  error while loading shared libraries: libpoppler.so.98 
 66507  Arch Linux Bug Report Packages: Extra High  [inkscape] Compiled against an outdated poppler version 
 63856  Arch Linux Bug Report Packages: Extra Low  [cairo] Glyph rendering issues when used by poppler for ...
 63523  Community Packages Bug Report Packages Low  poppler-glib not listed as a dependency 
 60823  Arch Linux Bug Report Upstream Bugs Medium  [poppler] evince crashes (coredump) when opening certai ...
 60661  Arch Linux Bug Report Packages: Extra Low  [poppler-qt5] okular crashes when highlighting 
 59281  Arch Linux Bug Report Packages: Extra Low  [poppler] depends on gsfonts 
 57745  Arch Linux Bug Report Packages: Extra Low  poppler is missing pdfsig manpage 
 57062  Arch Linux Bug Report Packages: Extra Medium  [texlive-bin] [poppler] SIGABRT at end of pdflatex comp ...
 56694  Arch Linux Bug Report Packages: Extra Low  [poppler] Unable to build package 
 55871  Arch Linux Bug Report Packages: Extra Critical  texlive-core 2017.44918-1 (pdflatex, latex, etc.) fail ...
 55720  Arch Linux Bug Report Packages: Extra Medium  [texlive-bin] [poppler] heap corruption with -3 
 54292  Arch Linux Feature Request Packages: Extra Low  [poppler] missing pdfsig tool 
 53906  Arch Linux Bug Report Packages: Extra Low  Source list in poppler PKGBUILD failed to fetch from gi ...
 52201  Arch Linux Bug Report Packages: Extra Low  [gimp] please add poppler-glib as mandatory dependency  ...
Showing tasks 1 - 20 of 103 Page 1 of 6   --   1 - 2 - 3 - 4 - 5 - Last >>